Reamday Enterprises Magic News Pro News_page.PHP Remote File Include Vulnerability

Bugtraq ID: 20014
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 14 2006 12:00AM
Updated: Sep 14 2006 08:37PM
Credit: Saudi Hackrz are credited with the discovery of this vulnerability.
Vulnerable: Reamday Enterprises Magic News Pro 1.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus